<?php
	include'connection.php';
	ob_start();
	$uid=$_GET['id'];
	
		$rquery="update retailer set ApiActive=1 where Userid='$uid'";
		mysqli_query($con,$rquery);
		header('location:view_retailer.php');
	
    ob_end_flush();
?>